.fistar-dashbord-close {
  .puss-mesage {
    position: absolute;
    right: 0;
  }
}
.back-dashboard {
  width: 49%;
  height: 54px;
  background: #aaaaaa;
  color: #fff;
  border: none;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  padding: 6px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  &:hover {
    color: #000;
  }
  @media screen and (max-width: 768px) {
    width: 100%;
    margin-bottom: 15px;
  }
}
.info-email {
  position: relative;
  .tooptip-text {
    position: absolute;
    bottom: -25px;
  }
}
.infinite-scroll-component.card-fistar {
  margin-top: 0;
}

.top-partner-qa {
  .trwf-fistar {
    .contact-us {
      &.contact-us-partner {
        background: #48bafd;
      }
    }
  }
}

.replied-campaign .top-replied-partner button {
  border-color: #48bafd;
  color: #48bafd;
}
.top-replied-partner {
  .completed {
    padding: 3px 5px;
  }
}
.item-a {
  .message-a {
    a {
      color: #48bafd;
    }
  }
}
.list-icon-sidebar .item .list-menu-left .list-item {
  a {
    &.active {
    }
  }
  &:hover {
    border: none !important;
    a {
      border-bottom: none;
      &.active {
        border: none;
      }
    }
  }
}
.step-fistar-active {
  color: #fc3667 !important;
}
